Subject: isolating Marssonina

From: [email-masked] (Mark.Laing)
Date: Thu, 29 Feb 1996 09:17:57 GMT

We are looking at anthracnose of Poplars in KwaZulu Natal, South Africa.
Request: advice on the isolation of Marssonina spp from Poplar trees is 
requested.  We have tried the standard isolation techniques: surface 
sterilize with hypochlorite, wash and put onto PDA, V8 or water agar.  But 
no development that way.  

Mark